Subject: UPS Follow-up
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 9 Nov 2017 13:43:00 +0000

Mike,

Just wanted to touch base to let you know I haven't forgotten about our discussion.  I have requested the our Sure Post representative to make a visit, I am just waiting for his availability.  Once I have that, I will reach out to you right away to see if we can compete with the USPS for your smaller shipments.

I do have a quick question about your shipping trends coming up for our peak season, Thanksgiving to Christmas.

Are you open and needing a pick-up on Black Friday, the day after Thanksgiving?

What do your business hours look like for those days between Thanksgiving and Christmas?  Are you closed any days?  We just need to plan at the Center to make sure we take care of all of your needs.

If you could get this to me sometime today, I would greatly appreciate it.

Thank you,

Scott M. Szpunar
Account Executive
UPS
Cell Phone:  517.342.4669
Email:  [email-masked]